<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="53">
	<author>Adub Modding ZakN ABP Team</author>
	<version>1.0.0.0</version>
	<title>
		<en>Lizard 2248</en>
	</title>
	<description>
		<en><![CDATA[Lizard 2248 Manure Spreader

Price: 42.000€
Working width: 12 meter
Capacity: 20.000 liter

Available options:
- 4 different tire config
- Color config]]></en>
		<de><![CDATA[Lizard 2248 Dungstreuer

Preis: 42.000€
Arbeitsbreite: 12 Meter
Fassungsvermögen: 20.000 Liter

Verfügbare Optionen:
- 4 verschiedene Reifenkonfigurationen
- Farbwahl]]></de>
		<fr><![CDATA[Lizard 2248 Epandeur de fumier

Prix : 42.000
Largeur de travail : 12 mètres
Capacité : 20.000 litres

Options disponibles :
- 4 configurations de pneus différentes
- Configuration de la couleur]]></fr>
	</description>
	<iconFilename>store/icon.dds</iconFilename>
	<multiplayer supported="true"/>
	<storeItems>
		<storeItem xmlFilename="2248.xml"/>
	</storeItems>
</modDesc>